Package org.pentaho.reporting.libraries.formula

## Class LibFormulaBoot

- java.lang.Object
- - AbstractBoot
  - - org.pentaho.reporting.libraries.formula.LibFormulaBoot

-     public class LibFormulaBoot
      extends AbstractBoot

  Creation-Date: 31.10.2006, 12:30:43
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static int` | `GLOBAL_SCALE` |

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static LibFormulaBoot` | `getInstance()` |

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### GLOBAL_SCALE

          public static final int GLOBAL_SCALE

      See Also:
        Constant Field Values

  - ### Method Detail

    - #### getInstance

          public static LibFormulaBoot getInstance()